<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="SerialPort1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>201, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>311, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="DomeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02DAAAAAAAADYAAAAoAAAAIAAAACAAAAABABgAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA////////
        /////////////////v7+/v7//v7+/////////////////////v7+/v7//v7+/f39////////////////
        /////////////////v7+/v7+/v7+/f39/f3+/Pz8////////////////////////////////////////
        /////////////////////////////v7+/v7+/v7+/f39/f3+/v7+////////////////////////////
        ////////////////r52Pt52Gs5Z5sJBxrItrq4lppoJjp4JhqoVjq4VjqoNhqYNgq4NhrIRiq4JfqYBd
        qoFfrINgq4FfrIJhq4FhqIBgqH5gpX1ionpkn3hhonpin3dfdVdN/Pz8////////oo2Ctp2GtJd6rpFy
        qotrp4lqqohnqodlqoVkpoRipoJfoYBepoNfp4FeqoFeqYNfqYRjrYVip4Bgp35dontcoXtdpHxgoHpg
        nnhfnXdfoHlgnHVceFtW////////////iXhupo52pIhtn4NmnH9inH5gnXxeoH5foX1emnlZmXZXl3RV
        m3dYmnVVm3ZXnXhYm3hYnnpbnHlamXZZmndZmXdZmXdam3ZbnXdcnHddmXNck25YcmJc/Pz8////////
        hXFlpYpzpohtooJmoX5ioX1eoXxdpH5eoHlZnnVWnXZVnXZVnndWnXRVn3ZWoXhYnnVXoXhZnnZXnHVX
        nXZYnXVYnXdYnnVZn3ZdnnZfm3NdlG1YeGJb////////////h3VqpYt0qYxwpYZoon9ipIBhon1dpX5f
        oXtanXZWnHVVoHdWn3ZWn3RWoXdXoXdZn3ZWo3lYoXdYn3VWoHZXn3VYn3ZZn3ZboHddnnVdm3Nbk2xX
        ZklG////////////hndwpo14qItvpYVoon9ioX1fon1fpn9foXtan3dXn3dXoHdXoHdXn3ZWondYondZ
        oHZWo3hZoHdWoHZXn3ZYn3VXoHZaoHZcn3dfnXVfnHRdlG1YZklH/f39////////iHtzqZF8qo1xpYVo
        o4JkpYFio35gpX9goXpbn3hYn3ZYn3ZXoHdWn3ZWonlYoXhXondXo3lZn3VWoHZYoHZYn3daonhcoXdc
        oHdennZfnHNek2xYZUhH+/v8/v7+////iHpzqI96q45xo4Ron39innxgoH1foHtcn3lbnndYnHVWnHRW
        nXVWnnRXn3ZYnXRWn3ZXpHpaoXdYoXdZoXdZoXhaoXhboHdan3ddnnddnHRdlG1YZUhG/Pz8////////
        hHNsqJF/qY1yoINmeVlCck86eVQ8d1I5dVA5eFE6dU44elM7gVlBeVA5dVA6flhCh11Fonlan3VZonhb
        oXhboXhcoHhaoHdcn3ZdnndenXVelm9aZklJ////////////gW1jpo97qIxxpIRoh2RJglxChl9EgVtB
        flY9flU8gltAf1c8elI5fVQ9gVc+fVI7hlpBonhaoXdaonlaoXdboHhaoXhboXhcnnZcn3ddnXZfmXFd
        Z0lL/v7+////////gWxjqJKAqI1zoINnoX9koX5hpH9ipX9goXtcnndZnndXn3dYnXVWoHdZoHdZn3ZZ
        nnZXoHhaoHdaoHZZoXdaoXdboHdaoHhcnnZbn3denXZgmnVibE9P/Pz8////////hHJtqZiKoIZudVdE
        dVRBfVpCe1hAeFU/dVA7flhBg11FkGlOhl5Gf1lCe1RBc045dlA9eVM+hl1HoHdZoHdYoHdboXhaoXlb
        oHdcn3hfnXdgnHdieFtW////////////kZiepZqQn4ZvhWZPf15Ggl9HelU+d1E6dEw2elQ+dU83gltD
        fllBfVhAdk42c0o1dU04eE84h19FnXVYnXZZnXVYnXZZnndbn3ldnXhdmnZgmXVjcmJc////////////
        pq63oaSmoJOHm4t7l4NyknxpjnZkkndjkHRgjXBbkHJcjnBaj3FbkXJalHNckHBajm9Zjm9ZknJck3Jb
        kHBakXNcmHdhmXlinX5pjnRkh29lfmljeGJb////////////mJqgoLG7lIiDmYmAloN3mYJ0n4Z3m4Jw
        oIVyoYJvo4Vxo4ZxooJup4ZxooJwooJvnHxonn1pmXpmmHdki25ejG5fkXNjim1fhmtee2RdeGBbcl5b
        f2Vd////////////npugxdrknI+KnYl/lX5wlXprnH5vlHRil3VilHFeknFelHFejmpYl3Jej21ak3Bc
        jWpWl3Bbj2xXk21ZhWRVg2VWj29eiWlahmlcg2hdhGpehG1kgGle/f39////////k4mI1OfvqZ+ZppKF
        oYh4oIJxpodznnxpon5pn3plnnlkoXtlmXJdo3tjnXdhoHlhmnJco3phm3NdnHRekGxYjWxZmndlkW9e
        j3BfjW5gkHFjkHRpcmJZ+/v8////////kHxyzNjjt7GvqpaIp5B/qIx1qIlzo4JtpoNspH1npH9opn9n
        oHhhqYFno3xlpH1kn3dgp35loXphnnZflHFblHBdnHlnlHJhlHNjlHNklnZokHNmXFVN/Pz8////////
        ////qqeswcPGrZeLqpSErY97qYp2pYZxqYZtp4FqqoRtpX9oo3pkq4Nqp39np4BnontiqYFnpXxlnXdf
        l3RdmHVgm3lmmnlll3hmmXdll3pqlHlo/Pz8////////////////inhw0djdsZ2Rtp6OqIx4rY55qop1
        qodvqYJqrIdupoBoo3xlq4Nqp4BnqYJpo3xkqoJopn5mn3himHVhnHlloX5qnntpoYFvnn1spod3fG9h
        /Pz8/v7+////////////////npCQv7q2tp+PrZKAtJaAsZN+p4Vus451ropwp4Jps4xwrIRqqIFpqIJp
        tY1xp4FoqYJop4Jqk3RhpIFspINwnn9soYJvoIJyo4d2/////////Pz8////////////////kX9xtayq
        s5+UsZiHsJOAr5B8qYlyp4RsropwpoJqpYBpqYJpqIJqp4BppX9np4BoqIJqknNflXdjpIRwnH9voIFx
        o4Rypot7////////////////////////////////////ln9ysqCWs5yMrpWDr5J+rY96rI11rIlyqIZt
        p4NtqINrqINqpoJrpoFpp4FqpoJslndmn4Fuo4V0ooV0pYd0qo590cS8////////////////////////
        ////////////5d7VlX5xq5OFs5qLrpSBspaCqYx3rIx1rIt0q4pzqYdwqYZvpYNsq4dvqYZun39sl31r
        qIx4pIl4p4t5rZGAxrey/////////////////////////////v7+////////////////lH5um4J2spmJ
        sJaDsJWBrpF7s5R/q414rY12rIx1qIhxro11q4x1nIJwo4t5po17qY58rJGAyL+6////////////////
        /////////////////v7+/f39////////////////m4t8iXBjpot7speEr5WCs5eDsJSAspR/spWArZF6
        sZJ8qY55pY17rJSCs5eDuqid/////////////////////////////f39/v7+/////v7++/v7/f39/v7+
        ////////////////loZ7lHppm4Bwq5B9sZWDtJiFuZyJtJmFrZKAnod4j3hpo4l6////////////////
        ////////////////////+/v8/////////Pz9/v7+////+/z9/v7+/v7+////////////////////koV/
        nIV4oYl5oIh3ool4not/npKN////////////////////////////////////////////////////////
        /////////////v7+/v7//v7+/f39/////////////////////////////////v7+/v7+/v7+/f39/f3+
        /v7+/////////////////////////////////Pz8/////////////////////////////////v7+/v7+
        /v7+/f39/f3+/v7+/////////////////////////////////v7+/v7+/v7+/f39/f3+/v7+////////
        ////////
</value>
  </data>
  <data name="Position4ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAyADIAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsN
        DhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQU
        FBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wgARCABMAGEDASIAAhEBAxEB/8QA
        HAABAAMBAAMBAAAAAAAAAAAAAAUGBwQBAggD/8QAGQEBAQEBAQEAAAAAAAAAAAAAAAECAwQF/9oADAMB
        AAIQAxAAAAHWjM9/E0xnl6Olzc1zJKJbl7X4ciSTh7gEYJvdHnW6YRfIVumS9295vMu26+q0KD27yYbv
        8fZLzkhfOKY1c1C55rRVNzpd3ViMZvTEdDatbFdqZC4fP30DUp1x2e0CEnbTMP03jvKlT0Tb5v5x3615
        yvTp+a6VeQXkAAAAAAB//8QAJBAAAgICAQMEAwAAAAAAAAAABQYDBAECFQAHEBQWFzA1N0D/2gAIAQEA
        AQUC+5jbJR5AORPevitQz6R2YZooSdSz0Ibqxa/ZvVqWNJ45YtydOPSa/Wr7+R+2IO52+2MdIG2MKYIX
        ZMdv1zYfyCcCo2GFfH12ZiC68eQErlS4lcBVlQVmXaZe8MCjUYNwyjoLu/HVPFuqox0wotU1pEspcehs
        kkxWiApUqCaFFYhogMK0OFkbR1GUPvbD2y+LUGKVgqasdjLmcnOQzBmpkPRMhPiAafBJRWwT7ZJGzsxi
        HoY1mp2Ty4GYPdy4bg1eY/2n12q/Gu2cli72RwLWyRWnw5dpioLaKC2H0fItdiGEzq1EcsmEiMqVBB8h
        ai2txLcC3VmINBldiN3CVCMpQs9vobI+knS1Lf8AZ//EACIRAQADAAICAAcAAAAAAAAAAAEAAhEDEhBB
        EyEiMDGBkf/aAAgBAwEBPwGtWzhGuTI1RxmeeOwbsq1BNjyDseQfc+Kepe/Y/fgOzhOjqQ41NnX6e0eN
        q4y1Wv58cdivzZ3q/wAmhWxNKtR9TvS+dpyOu79n/8QAFBEBAAAAAAAAAAAAAAAAAAAAUP/aAAgBAgEB
        PwEP/8QAQBAAAQMCBAEHBwcNAAAAAAAAAgEDBAARBRIhMRMiIzJBYXGRFBUgQlGh8AYQM0BzsdEwUlNi
        cqKywcLD0uHx/9oACAEBAAY/AvyzWG4dGSXiB9S7DQMYpAbBo0VUfYXQe/VaU23QcBNyErolK426Btp6
        4ldKLhSmXcmpZHEW1TI3JZ4B5BInE53VU08KTyiQ0xfbiGg1xQcEm986LpQGctgRPokriWLuoBdkNNkf
        RQzRFX0JiP6EYqjd+5Le6rX1XZKxXXYj/gSn40UrOrIVct7ZttKHDZmD+b8RVlW91s6NtaxdHGMyQ3+Y
        5S8ixF+CVjb2JB5QTLmRts10FLl+FfKfD2FXyMGXCEb3yr8fdUzEHkM5LaHw1zLYLa6JS4q5nOb1GRro
        iHkt4Vh5muYlZHVe75wdMjYkhojze9JLdmyJ0gUURV4tBpwklSBiuLmKKK2FezurzezMkNc5xUeBbEi0
        mISZj0+WI5QN31UosQjzpEbiOcRxptdD1v4U5NiTZGHPu/SKwvSqTHbIzOSKo68fSWnsKF4ybdQkU131
        rzNxj4X6Tr6WamIoEpC0KCir1/UOM0IuSDNAbAtlWn/KQBqUw5kMA2+N/Ciwjht+ToGbNZc3RvTfmqNG
        eay8tX11v4pRuRIcExBcq3un9VSpN7OIFg/aXRKYOU6RGaK8ZOFeyL/qmo8hhpqJIUkZNEW/Z10z5pYj
        v3vxOOu3stqnbTeFyY0S6fS8G65Ut7c3oQGnkM40HnDFtLrm3/xp8mENuLP9VxLcrf77+NOfZf20+ab9
        qn3VhWCAujh8V235v/M1OgHJN/mBRPZ1+6sICGD7cyCt1Mwsl91/eoMSCym+CcEP1lT+VFNlXWdM5ZKW
        6J8a+hOncU3npS65/VS+yfHVUSQrpsPRiuJB8dlHPSa/GdNETm+61Gysp2XmPPneXVOynWmnTdRws1zr
        FcWkNG2KLwWEcG2nt8E99QnnnTQYpZkaTYtt/Cn4rvQdHKqp1VDirOfyxs2RbJ1remXlxmc6jZIXDI9C
        7Prv/8QAKRABAAEEAQMCBQUAAAAAAAAAAREAITFBUWGBkaGxECBAcfAwwdHh8f/aAAgBAQABPyH9YYyj
        PmuDCSxfJBTpvcBAmP6FM7mAvuEqcJkgGM3rFeNg5lYbVHd5+jIf7ZpgAzTHlq3R7Gx5nFW1Dl9F03r0
        Mvaot/kewWG6vDsaAkCWRu1MoJDLgqFlKKAk2f5imp5uJI+ewb3w3o9oMHSW79ScVEQRhY2OgTu1MeeE
        AER4Uo3AJYjFgurM81qdpwRomIhT6ZXmcPiXZ5XDQm481b3TMHMF/ejd89ZkTv1daVxSP+26pSeGQLxY
        7vlqFYEcS4LydM5rS0ISWWyJO70j6ChnE9JaEhSRGr7H6n7fNqzHHrh9AEOLqouyCOB9KYYSKgNMKuhR
        32ezMM5jfFGSaSAJ61RQyrrbsTusf/iqOWe1IM+lkDOMPWiOkDuJuVDiLGWjOaMNKBOWF5a8m4ce3yOh
        zTmdhHbyan1WEuPKJ6B8LDj4Gqos/QSexeKc0gaRfwp3KIdGRVX5ngRT0SEbwHyn7UO3Kc7g9XLtx8ht
        kVAyGxrHhUMvXktxJnh9VL7YWkQLHOClSSXCQCHS3rUntcAi0Rap4egTxgPQ86hlFknlUTBD8hwTqN6H
        MfiBe4pOqRTEzK+H63//2gAMAwEAAgADAAAAEOsvcedPe5e4ksfeN8/+v/b/APcdvb33333333//xAAi
        EQACAgIBAwUAAAAAAAAAAAABEQAxIVFxEEGBMJGx0fH/2gAIAQMBAT8QgAxq+I2ojGY2oj0IhUhQmbLK
        1AWdsi3+QkS4YG8U/eEBJLuPKuDMG8lx0OCwxfcDMUpC5jeRQVxuHQO7oSOjEaZKabgHJbShpVkeb+hN
        AR5vPzALM/R//8QAHBEAAwACAwEAAAAAAAAAAAAAAAERECEgMDFB/9oACAECAQE/EObNkIQSmaUu4UTu
        HsjPuI14Lp//xAAlEAEBAAIDAAIBAwUAAAAAAAABEQAhMUFRYXGRIECBEDCh0fD/2gAIAQEAAT8Q/vJU
        MqmEBCBdCCu9NUrRwMwLwXkkuJGQrwKiEEEd+5wASXC0VCd71n5Ky8xIO1yVQVUpA1ahAanNI5gyfJX+
        MCJ7D0OYuhHd6xODKpBoSIdau8gGdqSwkP8AD9DekwkHJ7Sn4wIegAKCoHet6xpJXgHIPhp/GBKER3QW
        i6S6oFDZHQrwotBt8+ELrFHOCtFxOp+actCMULgIBOJdCnLcFdwIqkKuxV5ZtmBCfaqgjQjB5SO80MbM
        CKXToooyIAYC6JlUFL2w29/1OZkUINSIEqJBeZrGBFcQ5Qqprcb4u84J7UxAdgrBIPW8QBLHKAKIwbO7
        ziyPsEEAu4fM3StwjHKXScRaVDkk1KUMUXIdwEXYLuW3aZNqnGoFYR2qrgDEqY4oBNdXACrR6+6T/Q+c
        CDtYEJWav7BANUkFEgOIm31ikUJcFkhVBXawZEBaec4dROveIMRQiQB0Hu8Ce0rLADZrzECEoO9KnsD6
        LFKTQyTrUBaevrFyr0ZAuBbw0cGUlPBHrc1rng4wAZqCNvQ0oRHacn9CAoLomygkBro+thJSI8FBGzI4
        /wAHhyZ/wPGK6EY3AOvIT5jiGJSF1Dr6JwRiRRkAWsRQaXjjEhEtrWA7Nn2nKYmxuVbvOxH7UO/0Eg2M
        RkyfDvrBZZG3T0Ognle4IcP8CBAIUvufMHCCOMG/2sG9BVMIEHmWA8nAiBJy53iyXjClmxYwa6Xi4h8B
        iycrUAL2GPOHqtQSaiR+fgwZ7U4KFdhEnC/vf//Z
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>426, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>426, 17</value>
  </metadata>
  <metadata name="LineShape2.Bounds" type="System.Drawing.Rectangle, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-7, 46, 267, 0</value>
  </metadata>
  <metadata name="LineShape2.Location" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-7, 46</value>
  </metadata>
  <metadata name="LineShape2.Size" type="System.Drawing.Size, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>267, 0</value>
  </metadata>
  <metadata name="LineShape1.Bounds" type="System.Drawing.Rectangle, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-9, 231, 267, 0</value>
  </metadata>
  <metadata name="LineShape1.Location" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-9, 231</value>
  </metadata>
  <metadata name="LineShape1.Size" type="System.Drawing.Size, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>267, 0</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>525, 17</value>
  </metadata>
  <metadata name="TimerN.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>642, 17</value>
  </metadata>
  <metadata name="TimerS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>679, 56</value>
  </metadata>
  <metadata name="TimerE.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>768, 56</value>
  </metadata>
  <metadata name="TimerW.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>188, 95</value>
  </metadata>
  <metadata name="TimerProgN.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>282, 95</value>
  </metadata>
  <metadata name="TimerProgS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>399, 95</value>
  </metadata>
  <metadata name="TimerProgE.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 95</value>
  </metadata>
  <metadata name="TimerProgW.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>628, 95</value>
  </metadata>
  <metadata name="TimerAltStopDeg.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="TimerO.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>748, 95</value>
  </metadata>
  <metadata name="TimerProgI.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>840, 95</value>
  </metadata>
  <metadata name="TimerProgO.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 134</value>
  </metadata>
  <metadata name="TimerHomeI.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 134</value>
  </metadata>
  <metadata name="TimerHomeO.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>253, 134</value>
  </metadata>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>378, 134</value>
  </metadata>
  <metadata name="TimerAutoDomeTrack.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="TimerMeridianStopDeg.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>338, 56</value>
  </metadata>
  <metadata name="TimerMeridianStopDur.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 56</value>
  </metadata>
  <metadata name="TimerComNotFound.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>516, 56</value>
  </metadata>
  <metadata name="SerialPort2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>501, 134</value>
  </metadata>
  <metadata name="TimerSerial2BufferCheck.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>611, 134</value>
  </metadata>
  <metadata name="TimerMeridianStopDurCnt.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>734, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAGACoDAAAJgAAABAQAAABABgAaAMAAM4MAAAoAAAAIAAAAEAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f3hoaGX19ftra2
        5ubm6+vry8vLmpqar6+v4eHh6urq39/f4+Pj/Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8vLyQUFBBAQEIiIilJSU6+vr7e3tmpqaYGBgh4eH4uLi9fX229vc
        v7+/8fHxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/
        CAgIExMTQEBAl5eX6+vr7+/v2tra0tLT7u7u7u7v6+vr7Oztx8fH8/PzAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAr6+vUVFRxMTEvr6+q6ury8vL7+/v7e3txMTE
        4ODg2tra4ODh8fHy09PU3d3dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8fHxrq6uq6ur4uLi8PDw2NjZurq60tLS8fHy9/f46enqy8vL9/f3AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0dHR
        WlpaiIiIzs7O8PDxvLy96Ojp9PT09PT08/Pz0NDQtbW17u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApKSkNzc3MjIyzMzM7u7u8PDx0NDQ6Ojo6+vr
        5eXm6OjoxMTETU1N+fn5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAW1tbBAQEyMjI7e3t8fHy29vb09PU1dXV4+Pk9fX2yMjIYGBglJSUAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v79vb2AAAAAAAAAAAAAAAA1dXVsbGxgoKCBAQEenp69fX1
        7e3u7u7u8PDx+vr68/P09PT0y8vLz8/PkZGRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8/PzZmZm
        JiYmfn5+/f39AAAAAAAAsLCwcnJyoqKisLCwR0dHKCgo3t7f6enp7e3u2dna7+/w3t7f9vb26+vr4uLi
        wsLCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTkPz8/CAgIhYWFvr6+tbW1xcXFa2trXFxcSkpKcXFx
        x8fH0tLSampqlZWVjY2N39/f29vc0NDQ7e3t7+/v5ubn1dXV39/fAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAcXFxQ0NDurq69PT04ODgr6+vZGRkvLy8s7OzuLi4dHR0a2tr39/f5OTkpqamOTk5Ojo6u7u74+Pj
        8vLz7e3ty8zM2NjYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwPDw819fX/v7+/f398/P02NjZu7u7
        0NDQzs7O0NDQ2trakJCQb29v7Ozt7+/wX19fHh4efX199vb28/Pz4eHh7u7u19fX7+/vAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAA6enp7e3t/f39/v7+/Pz89/f3/f39/v7+/Pz87e3t4+Pj6OjolZWVgYGB9vb2
        9fX1qKiora2tz8/Q7u7u4eHh8PDw3t7e8/PzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTk7+/v
        /Pz8/v7+/f39+/v7/v7+/v7++Pj48/P07u7u8/PzhYWFp6en/v7+8vLyvLy8x8fH2dnZ8vLy8vLy9/f3
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v7+4+Pj8vLz/v7+8/Pz5ubm/Pz8/v7+/f399/f3
        9fX29fX1+vr6lJSU2dnZ/v7+7e3tysrK2trb9/f39/f3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA+/v739/f+Pj4aGhoS0tL6+vr/Pz8/v7+/f399fX19/f4+/v79PT0WVlZ7u7u9PT11NTU
        39/f9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f34+PjuLi4Ojo6
        cnJy9vb2/f39/v7+/Pz88/P0+fn5+/v7xsbGcnJy7Ozt19fX8vLyAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9PT05eXlqampW1tbh4eH/f39/f39/v7++/v78/P0+fn5
        9fX1ZGRkw8PD09PTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAq6uru7u8j4+PREREmpqa/f39/f39/v7++fn68/Pz6+vru7u7m5ub/Pz8AAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtLS0FBQU1NTUdnZ2REREtbW1
        /f39/f39/v7+8/Pz29vbycnJ/v7+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLC1tbW4ODgXl5eKSkpz8/P+fn5/f3929vbhISEpKSk1tbWAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        /f393d3dz8/PGRkZLCws8PDw8PDws7OzwsLCzMzMY2Njg4ODAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+fn519fXvLy8pqam+Pj42dnZ1dXV
        6+vrqKioYGBgYmJi7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8vLy1dXV8fHx4uLi4ODg/f39v7+/bGxs2trby8vL+/v7AAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+vr629vbV1dX
        wMDA6enp/v7+q6urhoaG9vb36Ojo9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAxcXFaGhoHR0dCgoKY2Nj6urq9fX1e3t7nJyc/f39+fn5+fn5AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAycnJKSkp
        BAQEBAQEBAQERUVFr6+vV1dXJiYm4uLi+Pj4+/v7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v7WlpaBAQEBAQEBAQEKysrf39/5eXlxsbG7u7u
        /Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA8/PzPz8/BAQEQUFB7+/v4+Pj3d3d9fX1AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5+fnhoaG9vb2AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/8AA//+AAP//gAD//4AA///wAH//+AA///gAH//8
        AB/88AAf8GAAH+AAAB/gAAA/wAAAH+AAAB/wAAA/8AAAf/gAAP/8AAH//gAD//8AA///AAf//4AH///A
        A///4AH///AB///gA///gAf//wAP//8AH///gH///8f///////8oAAAAEAAAACAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcnJy6urql5eXvr6+5ubm4+PjAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAl5eXTExMkJCQ5eXl19fX5eXl6urq2traAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAA0NDQm5ub4eHizMzM9PT03d3e3t7eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAMjIy29vb4+Pj3t7f6enqjo6OxsbGAAAAAAAAAAAAAAAArKyspaWlAAAAAAAApqamX19fnZ2d7Ozs
        7Ozt7u7v2dnZqampAAAAAAAAAAAAqqqqUVFRxcXFo6OjjY2NeXl5uLi4oqKid3d30tLS7u7v19fYAAAA
        AAAAAAAAAAAAsbGx7+/v+vr64eHi5ubm3t7en5+f1NTVhoaGu7u86Ojo5OTk8fHxAAAAAAAAAAAAAAAA
        7e3t+vr69PT0/f399/f48vLzrq6u8fHxzs7O5+fn9fX1AAAAAAAAAAAAAAAAAAAAAAAA7OzsaWlp09PT
        /f399vb3+Pj4n5+f4uLj7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvb29bW1t5OTk/f399vb2v7+/
        y8vLAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg4ODwMDAYGBg8PDw8vLys7Oz6urqAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8fHxnp6erq6u1NTUyMjIampqAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAvr6+39/f4eHhqamq4ODhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkpKSIyMj
        LS0tubm5h4eH+vr6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLCEhISV1dXycnJ4+PjAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtra2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+A+sQfAPrEH8B6xB/gOsQcwDrEGAB6xBgAOsQcAHrEHgD6xB8B+sQfAfrEH4H6xB/B+sQfA/
        rEHwf6xB+/+sQQ==
</value>
  </data>
</root>